#content-well form {
    background-image:url("") !important;
    background-color: transparent !important;
    padding: 10px 7px;
    border: none !important;
    max-width:696px !important
    }
#content-well form ol li {
    margin: 0;
    padding: 4px 3px 5px 3px;
    border: none !important;
    }
.selectBox{
     width:180px !important;
}
.interests{
     min-width:250px;
}
div.checkboxes{
     /*float:left;
     width:220px;
     padding:0 5px 0 5px;*/
     font-size:smaller;
}
.selections{
   float:left;
   width:100%;
   padding-bottom:16px;
}
legend{
   margin:5px 0 5px 0 !important;
   padding-top:20px !important;
   font-weight:bold !important;
   font-size:16px !important;
   width:100%;
   overflow: hidden;
}
p a{
   cursor:pointer !important;
}
div p{
   margin-bottom:20px !important;
}
input[type="text"]{
   height:24px !important;
}
input, select, textarea{
  font-size:smaller !important;
}
input[type="checkbox"]{
  margin:0 0 !important;
}
.intOptions{
  font-weight:normal;
}